Returns the GraphicsMagick API copyright as a string

- « Gmagick::gammaimage

- Gmagick::getfilename »

- PHP Manual
- Gmagick
- Returns the GraphicsMagick API copyright as a string

# Gmagick::getcopyright

(PECL gmagick >= Unknown)

Gmagick::getcopyright — Returns the GraphicsMagick API copyright as a string

### Description

public Gmagick::getcopyright(): string

Returns the GraphicsMagick API copyright as a string.

### Parameters

This function has no parameters.

### Return Values

Returns a string containing the copyright notice of GraphicsMagick and Magickwand C API.

### Errors/Exceptions

Throws an GmagickException on error.